Subject: Re:
From: Priya Khurana <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 25 Aug 2018 16:29:25 +0530 (IST)

Ich kann verstehen, dass Sie sehr begeistert sind, um Ihre Karte zu erhalten. Heute habe ich Ihre Sendung kontrolliert und unser Kundendienst versucht, dass Der Verkaufer die Sendung punktlich erledigt. Zurzeit werden die Karten kurz vom Event gegeben, deswegen besorgen die Manche fruher als anders. Leider kann ich nicht den bestimmten Zeitraum nicht versprechen. Wir werden sie zuruck erreichen. 

From: "Ashish Dabral" <[email-masked]> 
To: "Priya Khurana" <[email-masked]>, "priyank sharma" <[email-masked]>, "Sovran Rajput" <[email-masked]> 
Sent: Saturday, 25 August, 2018 16:08:57 

I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others. 

I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible. 

Regards, 
Ashish Dabral